﻿.btn, .panel-title > a {
    font-weight: 700!important;
}

.form-ctrl:hover, .templateActions a:hover {
    text-decoration: none;
}

.divider-vertical {
    width: 1px;
    background-color: #888;
    height: 20px;
    margin-left: 1px;
    margin-right: 1px;
    display: inline-block;
}

.navSeparator {
    margin: 0;
    border-top: 1px solid #ddd;
}

#editWrap {
    padding-top: 70px;
}

.flag {
    margin-top: -5px;
}

.drag, .remove {
    width: 30px!important;
    display: inline-block!important;
    text-align: center!important;
    padding-top: 3px!important;
    padding-bottom: 5px!important;
    cursor: pointer!important;
    position:fixed;
}


.actions {
    background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
    border-radius: 5px;
    padding: 5px;
    display: block;
    margin-bottom: 5px;
    text-align: right;
    direction: rtl;
}

.tools .actions {
    display: inline-block!important;
}

.tools .drag {
    position: absolute!important;
    top: 0;
    right: 0;
    width: 100%!important;
    height: 100%!important;
    opacity: 0;
}

.list-group .actions {
    background-image: none;
    padding: 0;
}

.list-group .remove {
    display: none!important;
}

.list-group .preview {
    display: inline-block!important;
}

.list-group .view {
    display: none!important;
}

body .eActions {
    left: 0;
    width: 24px;
    background-color: #fff;
    border-radius: 3px;
    display: none;
    z-index: 999;
    position: absolute;
    text-align: center;
    box-shadow: 0 0 10px #888;
}
body .eActions {
    direction: ltr;
    padding: 10px 5px 5px;
}

    body .eActions .fa, body .eActions .glyphicon, body .eActions .mce-ico {
        display: inline-block!important;
        width: 24px!important;
        font-size: 18px!important;
        color: #888;
        vertical-align: baseline;
        vertical-align: -webkit-baseline-middle;
    }

.eActions .label {
    cursor: pointer;
    font-size: 13px;
    margin: 0;
    padding: 0;
}



.rmv {
    color: red;
}

.cln {
    color: #0074CF;
}

.dwn, .top {
    color: #000;
}

.editor .actions {
    display: none;
    position: absolute;
    margin-top: -30px;
    box-shadow: 0 0 10px #888;
}

.editor .box .drag, .editor .remove {
    display: inline-block!important;
}

.editor .element .drag, .editor .preview {
    display: none!important;
}

.editor .view {
    display: block!important;
    border: 0 solid transparent;
}

.editor .list-group-item {
    padding: 0!important;
    border: none;
    background-color: transparent;
    margin-bottom: 0;
}

.box table {
    padding: 0!important;
}

body:not(.email) .active-hover {
    height: 100px!important;
    border: 5px solid red!important;
    border-radius: 5px!important;
    background-color: #FCEBCF!important;
}

body.email .active-hover {
    min-height: 30px;
    width: 100%;
    border: 1px dashed gray;
    background-color: #fff;
    background: rgba(0,0,0,.5);
    outline: #4cbada dashed 1px!important;
}

.active-hover-vertical {
    border: 5px solid red!important;
    border-radius: 5px!important;
    background-color: #FCEBCF!important;
}

 body .selectedRow {
    height: 100%;
    background: rgba(0,0,0,.6)!important;
    outline: #4cbada dashed 2px!important;
    width: 100%;
    top: 0;
    left: 0;
}

.smallInfo {
    font-size: 12px;
    color: #585858;
    font-weight: 400;
}

#ElementActions .panel-heading, #ElementMenu .panel-heading {
    font-weight: 700;
    padding: 10px;
}

.center {
    text-align: center;
}

.column {
    border: 1px dashed #3d9aff;
    margin-bottom: 0!important;
    padding-bottom: 0;
}

    .column .column, .column .column .column, .column .column .column .column, .column .column .column .column .column, .column .column .column .column .column.column {
        border: 0 dashed #fff;
    }

.direction {
    cursor: pointer;
}



    body .selected img {
        width: 100%;
        vertical-align: top;
    }




.ctrls td {
    padding-left: 10px;
}

.editor {
    border: 1px solid #888;
    border-radius: 5px;
    min-height: 715px;
    padding-bottom: 50px;
}

body .editor-wrap {
    padding: 20px;
    margin-bottom: 15px;
    overflow-y: scroll;
    height: 780px;
    float: right;
}

#botmpad, #docheight, #docwidth, #toppad {
    width: 75px!important;
    text-align: center!important;
}

.container {
    max-width: 95%!important;
}



body .editor-wrap {
    border: 1px solid #ccc!important;
    border-radius: 0!important;
}

.link, .thumbnail {
    overflow: hidden;
}

.editor-header {
    border-bottom: 1px solid #ccc!important;
    border-radius: 0!important;
    float: right;
}

.pick-a-color {
    width: 120px!important;
    margin: 10px!important;
    direction: ltr!important;
    text-align: center!important;
    display: inline-block!important;
}

.color-menu, .culture, div.pick-a-color-markup .color-menu-tabs {
    text-align: right!important;
}

.hexCode {
    padding-right: 10px!important;
}

.add-on {
    display: none!important;
}

.navbar .container, .navbar-collapse {
    padding: 0!important;
}

/*body:not(.email) .navbar-fixed-bottom {
    background: #f2f5f6;
    background: -moz-linear-gradient(top,#f2f5f6 0,#e3eaed 37%,#c8d7dc 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f2f5f6),color-stop(37%,#e3eaed),color-stop(100%,#c8d7dc));
    background: -webkit-linear-gradient(top,#f2f5f6 0,#e3eaed 37%,#c8d7dc 100%);
    background: -o-linear-gradient(top,#f2f5f6 0,#e3eaed 37%,#c8d7dc 100%);
    background: -ms-linear-gradient(top,#f2f5f6 0,#e3eaed 37%,#c8d7dc 100%);
    background: linear-gradient(to bottom,#f2f5f6 0,#e3eaed 37%,#c8d7dc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc', GradientType=0 );
    box-shadow: 0 0 10px #888;
}*/

body .navbar-fixed-bottom {
    background: #473535;
    box-shadow: 0 0 10px #888;
}

.home {
    float: right;
    margin-right: 15px;
}

.stop {
    float: left;
    margin-left: 15px;
}

#tabs {
    margin-bottom: 20px!important;
}

.tools .list-group-item {
    display: inline-block!important;
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 10px;
    padding: 0!important;
}

.form-ctrl, .tools .vertical, .tools .vdevider {
    width: 100%!important;
    height: auto;
    padding: 0!important;
    margin-bottom: 10px;
    text-align: center;
}

.form-ctrl {
    display: block!important;
    margin-right: .5%;
    border: 1px solid #ddd;
    border-radius: 3px;
}

    .form-ctrl:hover {
        border-color: #3d9aff;
    }

.tools .vertical,.tools .vdevider  {
    display: inline-block!important;
    margin-left: .5%;
}

.tools .list-group-item:hover {
    border: 1px solid #3d9aff;
}

.list .thumbnail, .tools .list-group-item:first-child, .tools .list-group-item:last-child {
    border-radius: 0!important;
}

.tools {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

#ElementMenu {
    display: none;
}

    #ElementMenu .pick-a-color-markup {
        display: inline-block;
    }

    #ElementMenu .panel {
        margin-bottom: 10px;
    }

    #ElementMenu .panel-body {
        padding: 10px;
    }

.mainActions .btn-default {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

#DeleteDialog {
    display: none!important;
}

.epadding {
    display: inline-block;
    width: 60px!important;
}

#elemBrdType {
    width: auto!important;
    text-align: center;
    display: inline-block!important;
}

#elemBtnHeight, #elemBtnWidth, #elemImgHeight, #elemImgWidth {
    width: 70px!important;
}

#mapUrl, .thumbnail .icon {
    width: 100%!important;
}

.mce-menubar {
    display: none!important;
}

.list .thumbnail .icon, .thumbs .btn {
    display: none;
}

#ImageMapWindow .col-lg-10 {
    padding-right: 0!important;
}

#sort {
    padding-left: 0!important;
}

.thumbs {
    padding: 15px!important;
}

.thumbnail {
    text-align: center!important;
    min-height: 145px!important;
    max-height: 145px!important;
}

    .thumbnail .icon {
        height: 115px;
        max-height: 115px;
        max-width: 100%!important;
        position: relative!important;
    }

    .thumbnail img {
        max-height: 100px!important;
        max-width: 100px!important;
        width: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

.thumbs .btn {
    padding: 0 3px!important;
    margin-left: 3px;
    margin-top: 3px;
}

.fileActions {
    text-align: center;
    padding-right: 3px;
    min-height: 28px;
    padding-top: 0;
    margin-top: -140px;
    position: relative;
}

.files {
    padding-right: 0!important;
    padding-left: 0!important;
    border-right: 1px solid #ddd!important;
}

#files {
    height: 490px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 10px!important;
}

.browse {
    height: 542px;
    padding: 0!important;
    overflow: hidden!important;
    overflow-y: scroll!important;
}

.manager {
    margin-right: 0!important;
}

.thumbs .col-md-3 {
    margin-bottom: 5px!important;
    padding-right: 0!important;
    padding-left: 10px!important;
    min-height: 150px;
}

.list {
    width: 100%;
    height: 15px;
    min-height: 25px!important;
    padding: 0;
    margin: 0;
}

    .list .thumbnail {
        min-height: 15px!important;
        text-align: right!important;
    }

/*.display, body:not(.email) #DeletePreview {
    text-align: center;
}*/

.list .fileActions {
    position: absolute;
    top: 11px;
    left: 11px;
    margin-top: -10px;
}

.display {
    vertical-align: middle;
    padding-right: 0!important;
    padding-top: 10px;
}

.boxpreview .modal-dialog {
    min-width: 400px!important;
}

    .boxpreview .modal-dialog .modal-content {
        text-align: center;
        background-color: #fff;
        min-width: 400px!important;
    }

#drop-target {
    font-size: 20px;
    width: 100%;
}

    #drop-target .btn {
        width: 100%;
        font-weight: 700;
        font-size: 26px;
    }

.progress {
    margin-bottom: 5px!important;
}

#filelist .close {
    left: 20px!important;
    position: absolute!important;
    text-transform: uppercase!important;
    font-family: aharoni,arial!important;
}

#advanced, #loading img, #urlImport {
    position: absolute;
}

#lite {
    display: inline-block!important;
}

#avpw_powered_branding {
    display: none!important;
}

body .blockdesc {
    display: block!important;
    font-weight: 700;
 
    font-size: 13px!important;
}
body .blockdesc {
    min-height: 36px;
}


.color-preview {
    margin-left: 5px!important;
    margin-right: 0!important;
}

.saved-color-col {
    direction: rtl!important;
    text-align: right!important;
    float: right!important;
    right: -15px!important;
}

.mce-container-body {
    direction: ltr!important;
}

#urlImport {
    font-size: 20px;
    margin-top: -25px;
    right: 20px;
    z-index: 1;
}

body .step {
    min-width: 10%;
    font-size: 16px;
    font-weight: 700;
}

#Preview {
    overflow: scroll!important;
}

#actionsNav {
    box-shadow: 0 0 10px #ddd!important;
}

#advanced {
    background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
    background-repeat: repeat-x;
    width: 325px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #ddd;
    margin-top: 10px;
    text-align: right;
    padding-top: 10px;
    box-shadow: 0 0 10px #ddd;
    top: 32px;
}

    #advanced .form-group {
        margin-bottom: 10px;
    }

body .stephr {
    display: inline-block;
    margin: 0;
    width: 2%;
    vertical-align: middle;
}

/*body:not(.email) .step {
    border-radius: 30px;
}*/

body .step {
    border-radius: 4px;
}

/*body:not(.email) .stephr {
    border-top: 1px solid #000;
}*/

body .stephr {
    border-top: 1px solid #fff;
}

#mainWrap {
    padding-top: 70px;
}

#buttonsBottom {
    text-align: left;
}

#loading, #symbols table, .base-symbols td, .shortUrl, .templateActions {
    text-align: center;
}

.field-validation-error {
    font-weight: 700;
    color: red;
}

#symbols table {
    font-size: 30px;
    cursor: pointer;
}

#symbols td:hover {
    background-color: #b7e9ff;
}

.current {
    outline: #ff7300 solid 3px;
}

.base-colors td:hover, .base-symbols td:hover {
    outline: #fff solid 2px;
}

#emailarea {
    margin-left: -30px!important;
    margin-right: -30px!important;
}

    #emailarea .col-md-4 {
        height: 780px;
        vertical-align: top;
        overflow-y: scroll;
        overflow-x: hidden;
    }

#loading {
    position: fixed;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background-color: #000;
    left: 0;
    top: 0;
    opacity: .5;
}

    #loading img {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 100px;
    }

.end {
    float: left;
    margin-top: 8px;
    margin-bottom: 0;
}

.tooltip-inner {
    max-width: initial!important;
}

.hide {
    display: inline-block!important;
}

.dataRow .bootstrap-tagsinput .tag {
    display: block!important;
    margin-bottom: 5px!important;
    margin-left: 0;
    margin-right: 0;
}

.dataRow .bootstrap-tagsinput input {
    width: 100%!important;
}

.gifAction {
    padding: 3px!important;
    margin-left: 2px!important;
    margin-right: 2px!important;
}

    .gifAction span {
        width: 30px!important;
    }

.prevFrame {
    height: 360px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
    border: 1px solid #ddd;
    border-radius: 3px;
}

.my-templates-nav, .templates-nav {
    font-size: 18px;
    font-weight: 700;
}

    .my-templates-nav > li > a, .templates-nav > li > a {
        border: 1px solid #ddd!important;
        color: #4A4A4A!important;
    }

    .my-templates-nav > li.active > a, .my-templates-nav > li.active > a:focus, .my-templates-nav > li.active > a:hover, .templates-nav > li.active > a, .templates-nav > li.active > a:focus, .templates-nav > li.active > a:hover {
        background-color: #31b0d5;
        color: #fff!important;
    }

#templates .panel-title {
    font-size: 22px;
    font-weight: 700;
}

.templateActions a {
    color: #555;
}

.formType {
    width: 100%;
    font-size: 18px;
}

    .formType h2 {
        margin: 0;
        font-size: 28px;
    }

    .formType img {
        width: 100%;
        height: auto;
        margin-top: 15px;
    }

    .formType .btn {
        width: 100%;
        display: block;
        font-size: 26px;
        margin-top: 15px;
    }

.multiselect-container {
    max-height: 250px;
    overflow-y: scroll;
}

.multiselect-clear-filter .glyphicon-remove-circle:before {
    content: "\e601";
    font-family: icomoon;
}

.shortUrl {
    display: block;
    font-weight: 400;
    color: #888;
    font-size: 14px;
    direction: ltr;
    margin: 0;
}

.bootstrap-tagsinput input[type=text] {
    width: 100%!important;
}

.editor .form-control {
    margin-bottom: 10px;
}

.base-colors {
    width: 100%;
}

    .base-colors td {
        width: 41px;
        height: 41px;
        cursor: pointer;
    }

.base-symbols {
    width: 100%;
}

    .base-symbols td {
        cursor: pointer;
        font-size: 32px;
        background-color: #eee;
    }

body .options-wrap .preview .img-rounded {
    width: 90%!important;
    height: auto!important;
}

/*body:not(.email) .options-wrap .preview .img-rounded {
    width: 64px!important;
    height: 64px!important;
}*/

@media (max-width:1400px) {
    #emailarea .col-lg-8 {
        display: inline-block;
        margin-left: 0;
    }

    .editor-wrap {
        margin-bottom: 0;
    }

    #emailarea .col-md-4 {
        display: inline-block;
        overflow-y: scroll;
    }

    #ElementActions .col-md-12, #ElementActions .col-md-6, #ElementMenu .col-md-12, #ElementMenu .col-md-6 {
        width: 100%!important;
        display: block;
    }
}

@media (max-width:1300px) {
    .hide {
        display: none!important;
    }

    .blockdesc {
        font-size: 11px!important;
    }
}

@media (max-width:1024px) {
    .stephr {
        width: 20px!important;
    }

    #lite {
        float: right!important;
    }

    .end {
        margin-top: -42px!important;
    }
}

@media (max-width:800px) {
    #lite, #mainTools {
        margin: 0;
        padding: 0;
        border: none;
    }

    .navbar-collapse {
        overflow-x: hidden!important;
    }

    #lite {
        display: block!important;
    }

        #lite .form-group {
            display: inline-block!important;
        }

        #lite .divider-vertical {
            display: none!important;
        }

    #mainTools {
        display: block!important;
        text-align: center!important;
    }

        #mainTools input[type=text], input[type=email] {
            width: 99%!important;
            margin-bottom: 10px;
        }

        #mainTools .divider-vertical {
            display: none!important;
        }
}

body.email .gray {
    filter: none;
    box-shadow: 0 0 5px #888;
    font-size: 17px;
    padding: 15px 10px;
    margin-bottom: 15px;
}

.page_default_page .white-space-header .col-md-3 {
    text-align: left;
}

body .gray {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(50%,#dbdbdb),color-stop(100%,#fefefe));
    background: -webkit-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: -o-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: -ms-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: linear-gradient(to bottom,#fff 0,#dbdbdb 50%,#fefefe 100%);
    border-radius: 10px;
    border: 1px solid #bbb;
}

/*body:not(.email) .gray {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(50%,#dbdbdb),color-stop(100%,#fefefe));
    background: -webkit-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: -o-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: -ms-linear-gradient(top,#fff 0,#dbdbdb 50%,#fefefe 100%);
    background: linear-gradient(to bottom,#fff 0,#dbdbdb 50%,#fefefe 100%);
    border-radius: 10px;
    border: 1px solid #bbb;
}*/

body .gray-title {
    filter: none!important;
    color: #424242!important;
    border: 3px solid #d0e4ff!important;
    font-size: 24px!important;
    font-weight: 700!important;
    padding: 2px 5px 5px!important;
    box-shadow: 0 0 3px #000!important;
}

body .gray-title {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#d2dfed),color-stop(13%,#c8d7eb),color-stop(64%,#a6c0e3),color-stop(91%,#99b5db),color-stop(100%,#799bc8))!important;
    background: -webkit-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: -o-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: -ms-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: linear-gradient(to bottom,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    border-radius: 10px!important;
}

/*body:not(.email) .gray-title {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyZGZlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEzJSIgc3RvcC1jb2xvcj0iI2M4ZDdlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2E2YzBlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzk5YjVkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3OTliYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
    background: -moz-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#d2dfed),color-stop(13%,#c8d7eb),color-stop(64%,#a6c0e3),color-stop(91%,#99b5db),color-stop(100%,#799bc8))!important;
    background: -webkit-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: -o-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: -ms-linear-gradient(top,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    background: linear-gradient(to bottom,#d2dfed 0,#c8d7eb 13%,#a6c0e3 64%,#99b5db 91%,#799bc8 100%)!important;
    border-radius: 10px!important;
}*/

.inner-form {
    border: 3px solid #d0e4ff!important;
    box-shadow: 0 0 3px #000!important;
    border-radius: 10px!important;
    padding: 10px!important;
    background-color: #fff!important;
    display: block!important;
    margin-top: 15px!important;
}

.avpw_font_image {
    width: 100%!important;
}

.avpw *, .avpw a, .avpw a:active, .avpw a:hover, .avpw a:link, .avpw a:visited {
    text-shadow: none!important;
}
